#' @title Education and expenditure on education data from Pakistan Social and Living Standards Measurement 2015-16
#' @name   Education
#' @docType data
#' @keywords datasets
#' @usage data(Education)
#' @description \code{Education} Education and expenditure on education data from Pakistan Social and Living Standards Measurement 2015-16.
#' @format A \code{data.table} and  \code{data.frame} with 141828 obs. of  23 variables.
#' \describe{
#'        \item{\code{hhcode}}{10 digits Household code.}
#'        \item{\code{Province}}{Province of Pakistan}
#'        \item{\code{Region}}{Urban or Rural area of Pakitan}
#'        \item{\code{Psu}}{08 digits code of primary sampling unit}
#'        \item{\code{sec}}{Questionair section}
#'        \item{\code{idc}}{Identity code of household members}
#'        \item{\code{s2ac01}}{Can this person read in any language with understanding?}
#'        \item{\code{s2ac02}}{Can this person write in any language with understanding?}
#'        \item{\code{s2ac03}}{Can this person solve simple arithmatic questions?}
#'        \item{\code{s2ac04}}{Has ever attended any educational institution?}
#'        \item{\code{s2ac05}}{What was the highest level of education Passed?}
#'        \item{\code{s2ac06}}{Is the person currently studying in any educational institution?}
#'        \item{\code{s2ac07}}{In which is the person currently studying?}
#'        \item{\code{s2ac08}}{What is the type of institution the person is currently attending?}
#'        \item{\code{s2ac9a}}{How much has this household spent during the last 1 year for each household member presently enrolled in school for Fees, Admission, Registration, Funds and Donations?}
#'        \item{\code{s2ac9b}}{How much has this household spent during the last 1 year for each household member presently enrolled in school for Uniform? }
#'        \item{\code{s2ac9c}}{How much has this household spent during the last 1 year for each household member presently enrolled in school for Books and stationery items? }
#'        \item{\code{s2ac9d}}{How much has this household spent during the last 1 year for each household member presently enrolled in school for Examination Fee? }
#'        \item{\code{s2ac9e}}{How much has this household spent during the last 1 year for each household member presently enrolled in school for Private Tuition? }
#'        \item{\code{s2ac9f}}{How much has this household spent during the last 1 year for each household member presently enrolled in school for Transport? }
#'        \item{\code{s2ac9g}}{How much has this household spent during the last 1 year for each household member presently enrolled in school for Hostel Expenses? }
#'        \item{\code{s2ac9h}}{How much has this household spent during the last 1 year for each household member presently enrolled in school for Other Expenses? }
#'        \item{\code{s2ac9i}}{How much has this household spent during the last 1 year for each household member presently enrolled in school Total? }
#'        }
#' @author Muhammad Yaseen (\email{myaseen208@gmail.com})
#' @author Muhammad Arfan Dilber (\email{pbsfsd041@gmail.com})
#' 
#' @references \enumerate{
#' \item Pakistan Bureau of Statistics, Micro data (\url{http://www.pbs.gov.pk/}).
#'  }
#'
#' @seealso 
#'    \code{\link{Agriculture}}
#'  , \code{\link{AssetLiability}}
#'  , \code{\link{Employment}}
#'  , \code{\link{Expenditure}}
#'  , \code{\link{ICT}}
#'  , \code{\link{Income}}
#'  , \code{\link{Land}}
#'  , \code{\link{LiveStock}}
#'  , \code{\link{NonAgriculture}}
#'  , \code{\link{OtherIncome}}
#'  , \code{\link{PaidReceived}}
#'  , \code{\link{SurveyInfo}}
NULL