#' @title Employment and income data from Pakistan Social and Living Standards Measurement 2015-16 
#' @name   Employment
#' @docType data
#' @keywords datasets
#' @usage data(Employment)
#' @description \code{Employment} Employment and income data from Pakistan Social and Living Standards Measurement 2015-16.
#' @format A \code{data.table} and  \code{data.frame} with 115910 obs. of  32 variables.
#' \describe{
#'        \item{\code{hhcode}}{10 digits Household code.}
#'        \item{\code{Province}}{Province of Pakistan}
#'        \item{\code{Region}}{Urban or Rural area of Pakitan}
#'        \item{\code{Psu}}{08 digits code of primary sampling unit}
#'        \item{\code{sec}}{Questionair section}
#'        \item{\code{idc}}{Identity code of household members}
#'        \item{\code{s1bq01}}{ Did... do any work for pay, profit or family gain during the last month at least for one hour on any day?}
#'        \item{\code{s1bq02}}{How many days did .. work during the last month?}
#'        \item{\code{s1bq03}}{Even if did not work last month, did .. have a job or enterprise such as shop, business, farm or service establishment (fixed/mobile) during the last month?}
#'        \item{\code{s1bq04}}{What was the nature of work (Occupation) that . did?}
#'        \item{\code{s1bq05}}{What was the nature of work done by the enterprise, office, institution where .. worked?}
#'        \item{\code{s1bq06}}{What was the employment status?}
#'        \item{\code{s1bq07}}{Can .. report his/her income on monthly or annual basis?}
#'        \item{\code{s1bq08}}{How much Money in cash, did . earn during the last month?}
#'        \item{\code{s1bq09}}{How many months, did ... work during the last year? }
#'        \item{\code{s1bq10}}{How much money In cash, did  . earn during the last year?}
#'        \item{\code{s1bq11}}{Work other than this  for pay ,profit or family gain during the last year ?}
#'        \item{\code{s1bq12}}{What was the nature of work (Occupation) that . did?}
#'        \item{\code{s1bq13}}{What was the nature of work done by the enterprise, office, institution where .. worked?}
#'        \item{\code{s1bq14}}{What was the employment status?}
#'        \item{\code{s1bq15}}{How much ... earned in cash from this 2nd occupation, during the last year?}
#'        \item{\code{s1bq16}}{Any work other than previous for pay ,profit or family gain during last year?}
#'        \item{\code{s1bq17}}{Amount earned through these work during last year?}
#'        \item{\code{s1bq18}}{Did .....sold the wages received in kind?}
#'        \item{\code{s1bq19}}{Money received by selling the wages and salaries in wages?}
#'        \item{\code{s1bq20}}{Did....received pension or other benefits durind last year?}
#'        \item{\code{s1bq21}}{How much money in cash,did...receive from pension and other benefits?}
#'        \item{\code{s1bq22}}{Was all or a large part of ....income used to pay expenses of this HH?}
#'        \item{\code{s1bq23}}{During the last 12 months did any of the HH member, alone or with other members, actively operate land for crop production (irrespective of the size, location}
#'        \item{\code{s1bq24}}{During the last 12 months did the HH keep 1 or more head of buffalo/ camel, 2 or more cattle,  5 or more sheep/goats or 20 or more poultry birds or fish farm?}
#'        \item{\code{s1bq25}}{During  the last 1 year was any HH member proprietor of or partner in  non-agri,non-financial establishment ,business or shop which employed no more than 9 persons on any day during the last year?}
#'        \item{\code{s1bq26}}{How many such shops/business units /establishment/cottage were associated with this household durind last 12 months? give the number}
#'        }
#' @author Muhammad Yaseen (\email{myaseen208@gmail.com})
#' @author Muhammad Arfan Dilber (\email{pbsfsd041@gmail.com})
#' 
#' @references \enumerate{
#' \item Pakistan Bureau of Statistics, Micro data (\url{http://www.pbs.gov.pk/}).
#'  }
#'
#' @seealso 
#'    \code{\link{Agriculture}}
#'  , \code{\link{AssetLiability}}
#'  , \code{\link{Education}}
#'  , \code{\link{Expenditure}}
#'  , \code{\link{ICT}}
#'  , \code{\link{Income}}
#'  , \code{\link{Land}}
#'  , \code{\link{LiveStock}}
#'  , \code{\link{NonAgriculture}}
#'  , \code{\link{OtherIncome}}
#'  , \code{\link{PaidReceived}}
#'  , \code{\link{SurveyInfo}}
NULL