#' @title Information and communication technology used data from Pakistan Social and Living Standards Measurement 2015-16 
#' @name   ICT
#' @docType data
#' @keywords datasets
#' @usage data(ICT)
#' @description \code{ICT} Information and communication technology used data from Pakistan Social and Living Standards Measurement 2015-16.
#' @format A \code{data.table} and  \code{data.frame} with 115910 obs. of  28 variables.
#' \describe{
#'        \item{\code{hhcode}}{10 digits Household code.}
#'        \item{\code{Province}}{Province of Pakistan}
#'        \item{\code{Region}}{Urban or Rural area of Pakitan}
#'        \item{\code{Psu}}{08 digits code of primary sampling unit}
#'        \item{\code{sec}}{Questionair section}
#'        \item{\code{idc}}{Identity code of a person}
#'        \item{\code{sictq01}}{Have you used a computer (desktop, laptop, tablet or similar) from any location in the last three months?}
#'        \item{\code{sictq0201}}{Which of the following computer-related activities have you carried out in the last three months(Option-1)?}
#'        \item{\code{sictq0202}}{Which of the following computer-related activities have you carried out in the last three months(Option-2)?}
#'        \item{\code{sictq0203}}{Which of the following computer-related activities have you carried out in the last three months(Option-3)?}
#'        \item{\code{sictq0204}}{Which of the following computer-related activities have you carried out in the last three months(Option-4)?}
#'        \item{\code{sictq0205}}{Which of the following computer-related activities have you carried out in the last three months(Option-5)?}
#'        \item{\code{sictq0206}}{Which of the following computer-related activities have you carried out in the last three months(Option-6)?}
#'        \item{\code{sictq03}}{Have you used a mobile telephone in the last three months?}
#'        \item{\code{sictq04}}{Have you used the Internet from any location in the last three months?}
#'        \item{\code{sictq05}}{How often did you typically use the Internet during the last three months (from any location)?}
#'        \item{\code{sictq06}}{Have you used the Internet from any location in the last twelve months?}
#'        \item{\code{sictq0701}}{Where did you use the Internet in the last 12 months (Option-1)?}
#'        \item{\code{sictq0702}}{Where did you use the Internet in the last 12 months(Option-2)?}
#'        \item{\code{sictq0703}}{Where did you use the Internet in the last 12 months(Option-3)?}
#'        \item{\code{sictq0704}}{Where did you use the Internet in the last 12 months(Option-4)?}
#'        \item{\code{sictq0705}}{Where did you use the Internet in the last 12 months(Option-5)?}
#'        \item{\code{sictq0706}}{Where did you use the Internet in the last 12 months(Option-6)?}
#'        \item{\code{sictq0801}}{For which of the following activities did you use the Internet for private purposes in the last 12 months (from any location)(Option-1)?}
#'        \item{\code{sictq0802}}{For which of the following activities did you use the Internet for private purposes in the last 12 months (from any location)(Option-2)?}
#'        \item{\code{sictq0803}}{For which of the following activities did you use the Internet for private purposes in the last 12 months (from any location)(Option-3)?}
#'        \item{\code{sictq0804}}{For which of the following activities did you use the Internet for private purposes in the last 12 months (from any location)(Option-4)?}
#'        \item{\code{sictq0805}}{For which of the following activities did you use the Internet for private purposes in the last 12 months (from any location)(Option-5)?}
#'        \item{\code{sictq0806}}{For which of the following activities did you use the Internet for private purposes in the last 12 months (from any location)(Option-6)?}
#'        }
#' @author Muhammad Yaseen (\email{myaseen208@gmail.com})
#' @author Muhammad Arfan Dilber (\email{pbsfsd041@gmail.com})
#' 
#' @references \enumerate{
#' \item Pakistan Bureau of Statistics, Micro data (\url{http://www.pbs.gov.pk/}).
#'  }
#'
#' @seealso 
#'    \code{\link{Agriculture}}
#'  , \code{\link{AssetLiability}}
#'  , \code{\link{Education}}
#'  , \code{\link{Employment}}
#'  , \code{\link{Expenditure}}
#'  , \code{\link{Income}}
#'  , \code{\link{Land}}
#'  , \code{\link{LiveStock}}
#'  , \code{\link{NonAgriculture}}
#'  , \code{\link{OtherIncome}}
#'  , \code{\link{PaidReceived}}
#'  , \code{\link{SurveyInfo}}
NULL