#' @title Household's annual income data from Pakistan Social and Living Standards Measurement 2015-16 
#' @name   Income
#' @docType data
#' @keywords datasets
#' @usage data(Income)
#' @description \code{Income} Household's annual income data from Pakistan Social and Living Standards Measurement 2015-16.
#' @format A \code{data.table} and  \code{data.frame} with 61453 obs. of  14 variables.
#' \describe{
#'        \item{\code{hhcode}}{10 digits Household code.}
#'        \item{\code{Province}}{Province of Pakistan}
#'        \item{\code{Region}}{Urban or Rural area of Pakitan}
#'        \item{\code{Psu}}{08 digits code of primary sampling unit}
#'        \item{\code{sec}}{Questionair section}
#'        \item{\code{idc}}{Identity code of a person}
#'        \item{\code{BS1Qc1}}{monthly income}
#'        \item{\code{BS1Qc2}}{No of months}
#'        \item{\code{BS1Qc3}}{Annual income}
#'        \item{\code{BS1Qc4}}{ income from 2nd occupation}
#'        \item{\code{BS1Qc5}}{income from other work}
#'        \item{\code{BS1Qc6}}{Income from wages converted from kind}
#'        \item{\code{BS1Qc7}}{income from pension}
#'        \item{\code{BS1Qc8}}{total income}
#'        }
#' @author Muhammad Yaseen (\email{myaseen208@gmail.com})
#' @author Muhammad Arfan Dilber (\email{pbsfsd041@gmail.com})
#' 
#' @references \enumerate{
#' \item Pakistan Bureau of Statistics, Micro data (\url{http://www.pbs.gov.pk/}).
#'  }
#'
#' @seealso 
#'    \code{\link{Agriculture}}
#'  , \code{\link{AssetLiability}}
#'  , \code{\link{Education}}
#'  , \code{\link{Employment}}
#'  , \code{\link{Expenditure}}
#'  , \code{\link{ICT}}
#'  , \code{\link{Land}}
#'  , \code{\link{LiveStock}}
#'  , \code{\link{NonAgriculture}}
#'  , \code{\link{OtherIncome}}
#'  , \code{\link{PaidReceived}}
#'  , \code{\link{SurveyInfo}}
NULL